<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"> 
 <h:head></h:head> 
<body> 
<h:form id="form">

<h:dataTable value="#{gardeBean.z}" var="XX" border="1">
	<h:column>
		<f:facet name="header">
			<h:outputText value="Dimension"/>
		</f:facet>
		<h:outputText value="#{XX.dimension}"/>
	</h:column>
	<h:column>
		<f:facet name="header">
			<h:outputText value="Référence"/>
		</f:facet>
		<h:outputText value="#{XX.ref}"/>
	</h:column>
		<h:column>
		<f:facet name="header">
			<h:outputText value="Responsable"/>
		</f:facet>
		<h:outputText value="#{gardeBean.nom}"/>
	</h:column>
</h:dataTable>

</h:form>
</body>  
</html> 
